:root { --darkblue: #1847A2; --darkblueHover: #003395; --orange: #FF8500; --orangeHover: #DF7400; --black: #000; }

/*Buttons
=============================*/
.navbar-dark { background: var(--black) }
.btn { border-radius: 4px; padding: 0.7rem 1.5rem; font-size: 1.125rem; border-radius: 2.5rem; }
.btn.text-bold { font-weight: 600; }
.btn-orange { background: var(--orange); color: #fff !important; }
.btn-blue { background: var(--darkblue); color: #fff !important; }
.btn-blue:hover, .btn-blue:focus, .btn-blue:active, .btn-blue:focus-visible { background: var(--darkblueHover) !important; }
.btn-orange:hover, .btn-orange:focus, .btn-orange:active, .btn-orange:focus-visible { background: var(--orangeHover) !important; }
.btn-big { padding: 0.9rem 1.5rem; }
.btn-dark { box-shadow: 0px 1px 8px rgba(0, 0, 0, 0.3); }

/*Typography
==========================*/
html { font-size: 16px; }
body { font-size: 1rem; font-family: 'PT Sans', sans-serif; color: #000; }
a { -webkit-transition: all ease-in-out 0.3s; transition: all ease-in-out 0.3s; }
h1, h2, h4, h5, h6 { font-family: 'Montserrat', sans-serif; }
h1 { font-size: 3.15rem; font-weight: 800; color: #fff; }
h2 { font-size: 2.5rem; font-weight: 700; }
h3, .h3 { font-size: 1.25rem; font-weight: 600; }
.SecTitle .h3 { color: var(--orange); position: relative; display: inline-block; text-transform: uppercase; font-weight: 500; font-family: 'Montserrat', sans-serif; }
.whiteText.SecTitle .h3, .whiteText.SecTitle h2 { color: #fff; }
p { color: #757575; font-size: 1.125rem; line-height: 1.6em; }
.banner_btns { display: flex; flex-wrap: wrap; }
.btn-video { font-size: 16px; color: #fff; border: 2px solid #fff; padding-left: 4rem; position: relative; padding-top: 0.5rem; padding-bottom: 0; text-align: left; line-height: normal; }
.btn-video:hover, .btn-video:focus, .btn-video:active, .btn-video:focus-visible { color: #000 !important; border: 2px solid #000 !important; }
.btn-video img { position: absolute; left: 1px; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); max-height: 98%; }
.btn-ex-big { font-size: 1.5rem; }

/*Navigation
==========================*/
nav.navbar { padding: 1.25rem 0; z-index: 11; width: 100%; }
li.nav-item { margin: 0px 0.75rem; }
.hide-desktop { display: none; }

/* Hero Section
==============================*/
.heroSec { height: 100vh; position: relative; background: linear-gradient(250.78deg, #FF3D00 5.57%, #FF7A00 65.56%, #FFA800 96.03%); display: flex; align-items: center; padding-top: 5.93rem; }
.heroSec p { color: #000; font-size: 1.5rem; font-weight: 600; margin-top: 10px; }
.banner_content { position: relative }
.banner_img { position: absolute; left: 94%; }

/*About us
========================*/
.aboutSec { padding: 6rem 0 0; position: relative }
.aboutSec p:last-child { margin-bottom: 0; }
.featureSec { padding: 6rem 0; }
.featureBox { background: #FFFFFF; box-shadow: 0px 4px 20px rgba(218, 191, 164, 0.24); border-radius: 16px; padding: 2rem 1.5rem; height: 100%; transition: all ease-in 0.3s; -webkit-transition: all ease-in 0.3s; }
.featureBox:hover { background: linear-gradient(251.2deg, #FF3D00 -1.49%, #FF7A00 69.91%, #FFA800 115.17%); box-shadow: 0px 4px 16px rgba(218, 191, 164, 0.6); }
.featureBox i { color: var(--orange); }
.featureBox p { font-size: 1.125rem; }
.featureBox:hover p, .featureBox:hover i { color: #fff; }
.templatesSec { background: linear-gradient(233.83deg, #1847A2 0.62%, #00A3FF 98.12%); padding-top: 6rem; }
.templateSlider .item { height: 600px; overflow: hidden; }
.templateWrapper { width: 100%; height: 100%; background-size: 100% auto; background-position: top center; background-repeat: no-repeat; }
.templateSlider .owl-dots { display: none }
.templateSlider .owl-item:nth-child(even) .item { padding-top: 5rem; }
.freetrialSec { padding: 6rem 0 0; }
.freetrialInner { background: linear-gradient(250.78deg, #FF3D00 5.57%, #FF7A00 65.56%, #FFA800 96.03%); box-shadow: 2px 18px 32px rgba(0, 0, 0, 0.1); position: relative; border-radius: 24px; padding: 3rem 2.5rem; }
.freetrialInner h2, .freetrialInner p { color: #fff; }
.freetrialInner p { font-weight: bold; font-size: 1.5rem; }
.circle { position: absolute; border-radius: 100%; }
.circleOne { left: 4.122%; bottom: 13.66%; background: #FF7A00; width: 8.84%; padding-bottom: 8.84%; }
.circleTwo { width: 1.92%; padding-bottom: 1.92%; background: #FFBB56; left: 30.52%; bottom: 6.32%; }
.circleThree { width: 3.85%; padding-bottom: 3.85%; background: #FA9600; top: 7.29%; right: 19.10%; }
.circleFour { bottom: 7.75%; right: 8.59%; width: 5.87%; padding-bottom: 5.87%; background: #FFA800; }
.testimonailSec { padding: 6rem 0; }
#testiSlider .item { padding: 2rem; }
.reviewBox { background: #FFFFFF; box-shadow: 0px 13px 24px rgba(0, 0, 0, 0.08); border-radius: 16px; width: 100%; padding: 2.5rem 2rem 4rem; justify-content: space-between; }
.clientImg { height: 120px; width: 120px; position: relative; }
.clientText { width: calc(100% - 140px); }
#testiSlider .owl-carousel .owl-item img { display: block; width: 100%; object-fit: cover; }
#testiSlider .owl-dots { display: none; }
.clientName p { margin: 0; }
#testiSlider .owl-nav { text-align: center; margin-top: -66px; z-index: 5; position: relative; }
#testiSlider .owl-nav button { height: 64px; width: 64px; background: var(--orange) !important; border-radius: 64px; margin: 0px 5px; cursor: pointer; position: relative; overflow: hidden; }
#testiSlider .owl-nav button:hover { background: var(--orangeHover) !important; }
#testiSlider .owl-nav button.disabled { background: #989898 !important; cursor: not-allowed; }
#testiSlider .owl-nav button span { background-size: 24px auto; position: absolute; left: 0; top: 0; height: 100%; width: 100%; background-repeat: no-repeat; background-position: center; font-size: 0; }
#testiSlider .owl-nav .owl-next span { background-image: url(../images/arrow-next.svg); }
#testiSlider .owl-nav .owl-prev span { background-image: url(../images/arrow-prev.svg); }
.testimonialInner { background: url('../images/map.svg') no-repeat top center /100% auto; }
.climgOne { max-width: 64px; margin-top: 10.68rem; }
.climgTwo { max-width: 70px; margin-top: 2.43rem; }
.climgThree { max-width: 48px; margin-top: 8.312rem; }
.climgFour { max-width: 80px; margin-top: 11.312rem; }

.getInTouch { background: var(--darkblue); padding-top: 6rem; }
.getInTouch p { color: #fff; font-size: 2rem; font-weight: 500; font-family: 'Montserrat', sans-serif; }
.getInTouch a { color: #fff; text-decoration: none; font-size: 1.875rem; font-weight: bold; background: var(--orange); display: inline-block; padding: 0.75rem 1.5rem; border-radius: 16px; margin-top: 2rem; }
.getInTouch a img, .getInTouch a span { display: inline-block; vertical-align: middle }
.getInTouch a:hover { background: var(--orangeHover); }
.leftArrow {
    position: absolute;
    right: 103%;
    top: 10%;
    width: 10rem;
}
.leftArrow img {
    max-width: 100%;
}    
footer { background: var(--black); padding: 2.5rem 0; }
.footerNav { text-align: center; }
.footerNav ul li { display: inline-block; list-style: none; padding: 0 1rem; }
.footerNav ul li a { color: #fff; text-decoration: none; opacity: 0.5; }
.footerNav ul li a:hover { opacity: 1; }
.footerNav ul { margin: 0; padding: 0; }
.footerSocial a { height: 40px; width: 40px; display: inline-block; line-height: 38px; text-align: center; background: rgba(255, 255, 255, 0.1); border-radius: 4px; margin-left: 0.75rem; }
.footerSocial a:hover { background: var(--orangeHover); }
.footerBottom ul { padding: 0; margin-bottom: 0; }
.footerBottom ul li { list-style: none; display: inline-block; font-size: 0.875rem; position: relative; padding: 0 0.75rem; }
.footerBottom ul li, .footerBottom ul li a { color: rgba(255, 255, 255, 0.5); }
.footerBottom ul li a:hover { color: rgba(255, 255, 255, 1); }
.footerBottom ul li a { text-decoration: none; }
.footerBottom ul li:after { width: 1px; top: 2px; bottom: 1px; background: rgba(255, 255, 255, 0.5); position: absolute; content: ""; right: 0; }
.footerBottom ul li:last-child:after { display: none; }
.getintoucImg img { max-width: 100%; }

/*Media query*/
@media screen and (max-width:1400px) {
    .banner_img img { max-width: 360px; }
    .leftArrow {
    right: 102%;
    top: 8%;
    width: 9rem;
}
}
@media screen and (max-width:1200px) {
    li.nav-item { margin: 0px 0.2rem; }
    html { font-size: 14px; }
    .btn-video { padding-top: 0.2rem; }
    .banner_img img { max-width: 24rem; }
    nav .btn { padding: 0.5rem 1.2rem; }
    nav.navbar { padding: 1rem 0; }
    .heroSec { height: auto; padding: 12rem 0 8rem; }
    .footerNav ul li { padding: 0 0.5rem; }
}
@media screen and (max-width:991px) {
    .navbar-collapse { position: absolute; width: 100%; top: 100%; background: #000; right: 0; padding: 0px 1rem; border-top: 1px solid rgba(255, 255, 255, 0.2); text-align: center; }
    .banner_img img { max-width: 20rem; }
    .getInTouch p { font-size: 1.2rem; }
    .getInTouch a { font-size: 1.25rem; padding: 0.5rem 1rem; margin-top: 1rem; border-radius: 8px; }
    .getInTouch a img { height: 28px; width: auto; }

    .clientImg { height: 60px; width: 60px; }
    .clientText { width: calc(100% - 80px); }
    .climgFour { max-width: 50px; }
    .aboutSec { padding: 4rem 0 0; position: relative; }
    .templateSlider .owl-item:nth-child(even) .item { padding-top: 3rem; }
    footer { text-align: center; }
    .footerNav { margin: 1.5rem 0; }
    .footerSocial { text-align: center !important; }
    .footerSocial a { height: 32px; width: 32px; line-height: 28px; margin: 0 0.25rem; }
    .footerSocial a img { height: 20px; }
    .footerBottom ul li { font-size: 1rem; line-height: 1.2em; }
    .footerNav ul li { padding: 0.25rem 0.5rem; }
    .testimonailSec { padding: 4rem 0 2rem; }
    .leftArrow {
    right: 100%;
    top: 8%;
    width: 6rem;
}
}
@media screen and (max-width:767px) {
        .getInTouch { padding: 3rem 0; }
    .banner_img { position: relative; left: auto; }
    .banner_img img { max-width: 15rem; }
    h1 { font-size: 2.15rem; }
    .banner_img img { max-width: 8rem; }
    .heroSec p { font-size: 1.2rem; }
    .heroSec { height: auto; padding: 10rem 0 5rem; }
    h2 { font-size: 2rem; font-weight: 700; }
    .SecTitle h2 br { display: none; }
    .featureSec { padding: 2rem 0 3rem; }
    nav .btn { padding: 0.3rem 1.2rem; font-size: 1.1rem; }
    a.navbar-brand img { height: 40px; width: auto; }
    .container { padding-left: 15px; padding-right: 15px; }
    h3, .h3 { font-size: 1.4rem; }
    .templatesSec { padding-top: 4rem; }
    .templateSlider .item { height: 380px; }
    #testiSlider .item { padding: 1rem; }
    #testiSlider .owl-nav { margin-top: -36px; }
    #testiSlider .owl-nav button { height: 44px; width: 44px; }
    .getInTouch { text-align: center }
    .getintoucImg { display: none; }
    .reviewBox {
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.08);

 }
 .leftArrow{display: none;}
}
@media screen and (max-width:567px) {
    html { font-size: 12px; }
    .NavButton .btn { display: none; }
    .hide-desktop { display: block; }
    .hide-desktop .btn { width: 120px; }
    .heroSec { padding: 8rem 0 3rem; }
    .banner_img img { max-width: 6rem; }
    p, .featureBox p, .freetrialInner p, body { font-size: 1.3rem; line-height: 1.6em; }
    .heroSec p { font-size: 1.5rem; }
    .banner_btns a { margin: 5px 0; }
    .btn-video { font-size: 1.125rem; }
    .testimonialInner > .d-flex { display: none !important; }
    .reviewBox.d-flex { display: block !important; text-align: center; }
    .clientImg { height: 50px; width: 50px; position: relative; margin: 0 auto 10px; }
    .clientText { width: 100%; }
    .reviewBox { display: block !important; box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.08); border-radius: 8px; padding: 2rem 1.5rem 3rem; }
}
